Subject: [PATCH 0/2] firefox-based browsers: Remove testing/web-platform.

From: Nicolas Graves <[email-masked]>
Date: Fri, 23 May 2025 06:17:58 +0200

I recently noticed that I wasn't able to build firefox-based browsers
on my beefy computer ; I figured that the RAM can be cleaned up of the
testing/web-platform without consequences (other directories in
testing often include files that are used elsewhere in the
build-system).

It frees 800M of RAM at build time.

I also tried on Icecat but it looks like it already removes it.

Nicolas Graves (2):
  gnu: make-librewolf-source: Delete testing/web-platform.
  gnu: make-torbrowser: Delete testing/web-platform.

 gnu/packages/librewolf.scm    | 6 +++++-
 gnu/packages/tor-browsers.scm | 2 ++
 2 files changed, 7 insertions(+), 1 deletion(-)

-- 
2.49.0